{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-19 13:56:08.628502",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "soyadadataad\u0131",
  "fin",
  "i\u015f\u00e7inini\u015fl\u0259m\u0259diyii\u015fg\u00fcnl\u0259rinins\u0259b\u0259bi",
  "i\u015f\u00e7inini\u015fl\u0259m\u0259diyii\u015fg\u00fcnl\u0259rininsay\u0131"
 ],
 "fields": [
  {
   "fieldname": "soyadadataad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Soyad, ad, ata ad\u0131",
   "read_only": 1
  },
  {
   "fieldname": "fin",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "F\u0130N",
   "read_only": 1
  },
  {
   "fieldname": "i\u015f\u00e7inini\u015fl\u0259m\u0259diyii\u015fg\u00fcnl\u0259rinins\u0259b\u0259bi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u0130\u015f\u00e7inin i\u015fl\u0259m\u0259diyi i\u015f g\u00fcnl\u0259rinin s\u0259b\u0259bi",
   "read_only": 1
  },
  {
   "fieldname": "i\u015f\u00e7inini\u015fl\u0259m\u0259diyii\u015fg\u00fcnl\u0259rininsay\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u0130\u015f\u00e7inin i\u015fl\u0259m\u0259diyi i\u015f g\u00fcnl\u0259rinin say\u0131",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-03-31 17:17:08.201922",
 "modified_by": "nihad_m@jeysoft.az",
 "module": "Taxes Az",
 "name": "Single Declaration-Elave1_Hisse3",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
